.trasup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #333333;
}
.titulos {

	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #333333;
}
.texto {

	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
}
.titulin-chiquitoooo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
}
.titulin-chiquito {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
}
